Subject: FW: LJM/Raptor valuations
From: [email-masked]
To: [email-masked]
Date: Mon, 8 Oct 2001 11:37:21 -0700 (PDT)

-----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, October 04, 2001 8:28 AM
To:	Siurek, Ryan
Cc:	Kaminski, Vince J; Buy, Rick; Port, David
Subject:	LJM/Raptor valuations

Ryan,

In the follow up to the meeting we had on Wednesday I would like
to reinforce one point I made. I feel strongly that I cannot support
the valuations my group has produced so far for the LJM/Raptor
related transactions without examination of all the related legal documents.

I feel that we did solid work based on verbal information,  but I cannot
guarantee the quality of the final product without looking at the contracts.
These transactions are too complex and controversial to bypass due diligence requirements 
that you would expect from any professional.

Vince Kaminski